advanced-code-editor

Beschreibung

Dieses Plugin wurde am 26. Januar 2018 geschlossen und steht nicht mehr zum Download zur Verfügung. Grund: Sicherheitsproblem.

Rezensionen

Great

It worked very well before 4.9 version, it needs an update!

Works in Multisite

Seems to work in WordPress 4.8.2 even though it says it’s not tested yet. Also seems to work in a Multisite installation when network activated, even if not specifically designed for that. So that’s cool! As mentioned in another review, access to files more than two directories deep would be nice, but the stock WordPress editor doesn’t seem to offer that either so whatever. I have a separate php file manager outside of wordpress with an editor built in that I can use if I need that. Great plugin! Thanks!

Works Great

This plugin has all the features that I was looking for plus dark themes support. Created a wordpress.org account just to give this plugin a five-star review. Thanks for making this plugin!

Nice idea, but you can’t use it for complex plugins and themes

If you want to use it with a simple plugin without nested folders, it is a really great alternative.

But unfortunately you can’t use it with plugins with a complex folder-structure. If your plugin has more than 2 folder levels, it breaks. You can’t reach the files.

Since this is the most important feature, it is almost useless.. And it seems that it is not supported.. No answer until 6 weeks..

This is a pity, since the idea is great..

Lies alle 68 Rezensionen

Mitwirkende & Entwickler

„Advanced Code Editor“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Übersetze „Advanced Code Editor“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.